body {
  background: #fff url(./assets/bg.png) repeat-y top center;
  background-size: 100vw;
	--fuente-xxxl: 3em;
	--fuente-xxl: 2.5em;
	--fuente-xl: 2.3em;
	--fuente-l: 2em;
	--fuente-m: 1.3em;
	--fuente-n: 1em;
	--fuente-s: 0.8em;
	--fuente-xs: 0.6em;
	--padding-0: 0.5em;
	--padding-1: 1em;
	--padding-2: 2em;
	--padding-3: 3em;
	--padding-4: 4em;
	--alto-1: 15vh;
	--alto-2: 55vh;
	--barra-lateral: 100%;
	--lateral-1: 100%;
	--lateral-2: 100%;
	--lateral-3: 100%;
	--contenido: 100%;
	--contenido-2: 100%;
	--contenido-3: 100%;
}

h2, h3{
	  margin-bottom: var(--padding-0);
}

.si-mobil{
	display:initial;
}

.boton-AV{
	border-radius: var(--padding-0);
	font-size: var(--fuente-s);
	padding: var(--padding-2);
	font-weight:var(--fuente-w-3);
}

.AVJEPNav{
	max-width:100vw;
	padding: var(--padding-1) 0;
	flex-wrap: wrap;
}

.AVJEPNav::after{
	display:none;
}

.AVJEPNav-logo{
	width:100%;
	padding: 0 var(--padding-2) 0 0;
}

.Logos-header{
	width: 80%;
	padding:0 var(--padding-1) var(--padding-1);
}

.AVJEPNav-logo, .AVJEP-sec{
	max-height:45px;
}

.AVJEPNav-button{
	display:block;
	background-color:transparent;
	border:none;
	padding:var(--padding-1);
	margin: -1em 0 0 0;
}

.AVJEPNav-menu{
	padding:0;
	max-height: 0;
	overflow: hidden;
	transition-duration: 0.5s;
	width: 100%;
}

 .AVJEPNav-menu-container {
    flex-direction: column;
    text-align: center;
    width: 100%;
    padding:var(--padding-2);
  }

.AVJEPNav-menu-element{
	font-size: var(--fuente-m);
  padding-bottom: var(--padding-1);
}

.seccion-menus {
  width: 0px;
  float: left;
  display: flex;
  flex-direction: column;
}

.AVJEPNav.opened .seccion-menus{
	flex: 0 0 100%;
	width: 100%;
	background-color: var(--color-1);
} 

.sec-navigation{
	padding: 0;
	max-height: 0;
	overflow: hidden;
	transition-duration: 0.5s;
	width: 100%;
}

.AVJEPNav.opened .sec-navigation{
	max-height: 100vh;
}

.sec-navigation ul {
	display:flex;
	flex-direction: column;
	text-align: center;
	width: 100%;
	padding: var(--padding-2);
}

.sec-navigation ul li a{
	color:var(--color-2);
}

.AVJEPIntro{
	max-width:100%;
	padding:var(--padding-3)
}

.full-ancho{
	width:100%;
	margin:0;
}

.titulo-intro-home-cont{
	width:100%;
	padding:0 var(--padding-2);
}

.AVJEPHero::after {
	display:none;
}

.home .AVJEPIssues{
	padding:var(--padding-3);
}

.AVJEPIssues-info-image{
	float:left;
	width:100%;
	margin:0 0 var(--padding-2) 0;
}

.AVJEPIssues-info-title{
	padding-bottom:var(--padding-0);
}

.home .AVJEPIssues-items{
	padding:0;
	margin:0 0 0 calc(var(--padding-2)*-1);
	width:calc(100% + (var(--padding-2)*2));
	padding:var(--padding-2);
}

.home .AVJEPIssues-items-carrusel{
	flex-wrap:wrap;
	gap:5%;
	justify-content:center;
}

.home .AVJEPIssues-items-element{
	display:flex;
	flex-direction:column;
	width:45%;
	justify-content:space-around;
	margin:0 0 var(--padding-1);
	padding:var(--padding-1);
}

.home .AVJEPIssues-items-element:last-child{
	width:95%;
}

.home .AVJEPIssues-items-element-icon{
	width:5em;
}

.AVJEPIssues-items-element-info{
	width:100%;
	padding:0;
}

.home .AVJEPIssues-items h3{
	padding:0 0 var(--padding-0);
	font-size: var(--fuente-l);
	margin:0 0 var(--padding-1) 0;
}

.home .AVJEPIssues-items-element-info h3{
	margin:var(--padding-1) 0 0 !important;
	font-size: var(--fuente-s) !important;
}

.AVJEPTimeline{
	padding:var(--padding-3);
}

.intro-video-contenedor{
	flex-direction:column;
}

.video-embed_linea_tiempo{
	width:100%;
}

.video-embed_linea_tiempo iframe{
	max-width:100%;
	aspect-ratio:16/9;
	width:100%;
	height:auto;
}

.AVJEPTimeline-description{
	padding-bottom:0;
}

.AVJEPTimeline-description a {
	width: 100%;
	margin:var(--padding-1) 0;
}

.AVJEPTimeline-title{
	margin:0 auto var(--padding-0);
}

.AVJEPTimeline-container{
	width: calc(100% + (var(--padding-3) * 2));
	margin: 0 0 0 calc(var(--padding-3) * -1);
	padding: 0 var(--padding-3);
}

.AVJEPTimeline-carrusel{
	gap:1em;
}

.AVJEPTimeline-element{
	height:fit-content;
}

.AVJEPTimeline-modal-container{
	width:100%;
	max-height:100vh;
	padding: var(--padding-2);
	height:100vh;
}

.AVJEPTimeline-modal-close{
	width: var(--padding-3);
	height: var(--padding-3);
	margin: calc(var(--padding-1) * -1.5) calc(var(--padding-1) * -1.5) var(--padding-2) 0;
}

.AVJEPTimeline-modal-title{
	flex-direction:column;
	margin:0;
}

.AVJEPTimeline-modal-title-circle{
	box-shadow:none;
	width: 100%;
	height: 3em;
	border-radius: var(--padding-0) var(--padding-0) 0 0;
	display: flex;
	justify-content: space-around;
	flex-direction: row;
}

.AVJEPTimeline-modal-title-text{
	width:100%;
	margin:1em 0 0;
	padding:var(--padding-2) var(--padding-1) var(--padding-1);
	box-shadow:none;
	font-size: var(--fuente-m);
	border-radius:0;
}

.AVJEPTimeline-modal-content{
	margin:0;
	padding:var(--padding-2);
	border-radius:0 0 var(--padding-0) var(--padding-0);
	flex-direction: column;
}

.imagen-modal-caption{
	width:100%;
}

.AVJEPTimeline-modal-documents-title-text, .AVJEPTimeline-modal-videos-title-text{
	font-size: var(--fuente-m);
	padding: var(--padding-1) var(--padding-1) var(--padding-0) 80px;
	box-shadow:none;
	border-bottom: 1px solid;
	border-radius: 0;
}

.AVJEPTimeline-modal-documents-element{
	flex-direction: column-reverse;
}

.AVJEPTimeline-modal-documents-element:nth-last-of-type(1) .AVJEPTimeline-modal-documents-element-title{
	white-space: normal;
	overflow-wrap: break-word;
}

.AVJEPTimeline-modal-documents-element-icon{
	width:100%;
}

.AVJEPTimeline-modal-documents-element-icon-image{
	display:none;
}

.AVJEPTimeline-modal-documents-element-icon-text{
	color:var(--color-3);
}

.AVJEPTimeline-modal-videos-carrusel{
	width:100%;
}

.AVJEPCase-content{
	max-width:100%;
}

.AVJEPCases-cover-image-info{
	width: 70%;
	left: var(--padding-3);
	bottom: 0;
}

.AVJEPCases-navigation {
	overflow: visible;
	padding: 0 var(--padding-2);
	flex: 1;
}

.AVJEPCases-navigation-open{
	margin:var(--padding-2) 0;
	width:50%;
	flex:max-content;
}

.AVJEPCases-mosaic-element{
	width:45%;
}

.AVJEPCases-mosaic-element-button{
	width:100%;
}

.AVJEPDocuments{
	padding:var(--padding-3);
	flex-direction: column;
}

.AVJEPGlossary{
	height: 50vh;
	padding:var(--padding-3);
}

#page main{
	padding-top:5em;
}

#primary.perfil{
	flex-direction: column-reverse;
}

.AVJEPIssue-header-image{
	height:30vh;
}

.AVJEPIssue-header-icon{
	width:30%;
	padding: var(--padding-0);
}

.AVJEPIssue-header-title{
	font-size: var(--fuente-l);
	width:100%;
}

.perfil .AVJEPIssue-header-title{
	margin: -1em auto 0;
	width: 90%;
}

.AVJEPIssue-header-description{
	padding:0 var(--padding-2);
}

.AVJEPIssue-header-description p{
	  font-size: var(--fuente-n);
}

.AVJEPIssue-buttons {
	flex-direction: row;
	padding: 0 var(--padding-2) var(--padding-1);
	width: 100%;
	gap: 20px;
	flex-wrap: wrap;
}

.AVJEPIssue-buttons-element{
	max-width:none;
}

.AVJEPIssue-container{
	padding:var(--padding-3);
}

.AVJEPIssue-mosaic-item{
	width:100%;
}

.AVJEPIssue-mosaic-item-title{
	padding: var(--padding-1);
}

.AVJEPIssue-videoModal-subcontainer{
	padding: var(--padding-2);
}

.AVJEPIssue-videoModal-info{
	flex-direction:column;
	gap:var(--padding-1);
}

.AVJEPIssue-videoModal-info-video{
	width:100%;
}

.AVJEPIssue-info-modal-video{
	width:100%;
}

#primary.perfil .AVJEPIssues{
	padding: var(--padding-1) 0;
	border:none;
}

.AVJEPIssues-items{
	background-color: transparent;
	padding: 0 0 var(--padding-2);
	width: 100%;
	margin: 0;
	overflow:hidden;
}

.single .AVJEPIssues-items h3{
	font-size: var(--fuente-l);
	margin:0.5em 0 0 0.5em;
	text-align:center;
	max-width:150px;
	padding-right: var(--padding-1);
}

.home .AVJEPIssues-items h3{
	font-size: var(--fuente-l);
}

.AVJEPIssues-items-element-info h3{
	color:var(--positivo);
	font-size:var(--fuente-s) !important;
	margin: 0 0 0 var(--padding-1) !important;
}

#primary.perfil .AVJEPIssues .AVJEPIssues-items-carrusel{
	width: max-content;
	flex-direction: row;
	margin: var(--padding-1) 0;
	padding: 0 var(--padding-1);
	gap: var(--padding-0);
}

#primary.perfil .AVJEPIssues .AVJEPIssues-items-controls{
	display: inline-flex;
}

.single .AVJEPIssues-items-element{
	width:auto;
	padding: var(--padding-0);
	background-color: var(--color-3);
	border-radius: var(--padding-1);
	margin:0;
}

.single .AVJEPIssues-items-element.current-activo::before{
	display:none;
}

.AVJEPIssues-items-element-info-title{
	font-size:var(--fuente-m) !important;
	
}

.AVJEPIssues-items-element-icon{
	width: 3em !important;
	height: 3em !important;
	margin: 0 var(--padding-1);
	background-color: var(--positivo);
	border-radius: 50%;
	object-fit: contain;
	aspect-ratio: 1 / 1;
	padding: 0.2em;
}

.AVJEPIssues-items-controls-button {
	border-width: 1vw;
	width: 5em;
	height: 3em;
	border: 3px solid var(--color-3);
}

.pagina-simple{
	padding:0 var(--padding-3) var(--padding-3);
	max-width:100%;
}

.documentos-wrapper{
	max-width:100%;
}

.AVJEPCase-content img{
	width:100%;
	margin:var(--padding-2) 0 var(--padding-1);
}

.AVJEPDocument-element{
	flex-direction: column-reverse;
}

.AVJEPDocument-element-icon{
	width:100%;
}